h2 {
    font-family: 'Oregano', cursive;
    color: deepskyblue;
    font-size: 40px;
}

h4 {
    font-family: 'Faster One', cursive;
    color: darkorange;
    font-size: 40px;
}
body {
    background-color: crimson;
}

p {
    color: aliceblue;
}

ul {
    color: chartreuse;
    list-style: square;
}

ol {
    color: ivory;
    list-style: upper-alpha;
}

h3 {
    color: cyan;
    font-size: 40px;
}

h1 {
    color: springgreen;
    text-decoration: underline;
}

.Click:hover {
    color: blue;
}

#down:hover {
    color: blue;
}

.Click {
    color: greenyellow;
}

#down {
    color: yellow;
}

.bird {
    color: mediumspringgreen;
}
